extend("eden:ms_martian");
loadTextures({
    "layer1": "eden:ms_martian_yj_layer1",
    "layer2": "eden:ms_martian_yj_layer2",
    "cape": "eden:miss_martian_yj_cape",
    "segment": "eden:martian_tentacle_arm",
    "claw": "eden:martian_tentacle_claw",
});

